@charset "utf-8";
/* CSS Document */

/*---------- Google Fonts ----------*/

*,
::after,
::before {
	box-sizing: border-box;
}

.clearfix::after {
	display: block;
	clear: both;
	content: "";
}


body{
	font-family: 'InterstateRegular';
	font-size: 16px;
	line-height: 24px;
	color: #332222;
	background: #ffffff;
	margin: 0;
}

a,
input,
button,
textarea { outline: none !important; }

a {
	transition: all ease-in-out 300ms;
	-webkit-transition: all ease-in-out 300ms;
	-ms-transition: all ease-in-out 300ms;
	-o-transition: all ease-in-out 300ms;
	-moz-transition: all ease-in-out 300ms;
}

b,
strong {
	font-family: 'InterstateBold';
	font-weight: 700;
}

.pl-0 {
	padding-left: 0 !important;
}

.pr-0 {
	padding-right: 0 !important;
}

.pt-0 {
	padding-top: 0 !important;
}

.pb-0 {
	padding-bottom: 0 !important;
}

.p-0 {
	padding: 0 !important;
}

.ml-0 {
	margin-left: 0 !important;
}

.mr-0 {
	margin-right: 0 !important;
}

.mt-0 {
	margin-top: 0 !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.m-0 {
	margin: 0 !important;
}

.ms-auto {
	margin-left: auto !important;
}

.me-auto {
	margin-right: auto !important;
}

.mt-auto {
	margin-top: auto !important;
}

.mb-auto {
	margin-bottom: auto !important;
}

.mx-auto {
	margin-left: auto !important;
	margin-right: auto !important;
}

.my-auto {
	margin-top: auto !important;
	margin-bottom: auto !important;
}

.container-fluid,
.container {
	padding-left: 12px;
	padding-right: 12px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.container-fluid {
	max-width: 100%;
}

.img-fluid {
	max-width: 100% !important;
	height: auto;
}

p {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
}

ol li,
ul li {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}

.fix-width-780 {
	max-width: 780px;
	width: 100%;
}

.fix-width-920 {
	max-width: 920px;
	width: 100%;
}
/*==================================================================*/
/*========== Header Start ==========*/
/*==================================================================*/
.header .h-top {
	background: url('../images/h-top-bg.webp') no-repeat;
	background-size: cover;
	text-align: center;
}

.header .h-top span {
	padding: 16px 0;
	font-size: 24px;
	line-height: 32px;
	color: #ffffff;
	font-family: 'InterstateBold';
	text-transform: uppercase;
	display: block;
}

.header .h-bottom {
	position: relative;
	z-index: 9;
	/* border-top: 25px solid #332222; */
}

.header .h-bottom:before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	height: 25px;
	width: 100%;
	background: #332222;
}

.header .h-bottom .h-logo {
	/* margin-top: -25px; */
	position: relative;
	z-index: 9;
}

.header .h-bottom a {
	padding: 20px;
	max-width: 272px;
	width: 100%;
	height: 113px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	background: #eb6c09;
}
/*==================================================================*/
/*========== Header End ==========*/
/*==================================================================*/



/*==================================================================*/
/*========== New Class Add Start ==========*/
/*==================================================================*/
.step-wizard-section {
	padding: 25px 0 50px;
}

.step-wizard-section .steps-list-items {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
	/* max-width: 725px; */
	max-width: 525px;
	width: 100%;
	margin: -95px 0 75px auto;
}

.step-wizard-section .steps-list-items ul {
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.step-wizard-section .steps-list-items ul li {
	display: inline-flex;
	flex: 0 0 33.33%;
	max-width: 33.33%;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	z-index: 9;
}

.step-wizard-section .steps-list-items ul li:before {
	position: absolute;
	content: "";
	/* left: 60px; */
	left: 45px;
	top: 50%;
	width: calc(50% - 22px);
	height: 4px;
	background: #eb6c09;
	z-index: -1;
	opacity: 0.5;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
}

.step-wizard-section .steps-list-items ul li:after {
	position: absolute;
	content: "";
	right: 0;
	top: 50%;
	width: calc(50% - 22px);
	height: 4px;
	opacity: 0.5;
	z-index: -1;
	background: #eb6c09;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
}

.step-wizard-section .steps-list-items ul li:last-child {
	flex: 0 0 auto;
	max-width: initial;
	width: auto;
}

.step-wizard-section .steps-list-items ul li:last-child:before,
.step-wizard-section .steps-list-items ul li:last-child:after {
	display: none;
}

.step-wizard-section .steps-list-items ul li.completed:before,
.step-wizard-section .steps-list-items ul li.completed:after {
	opacity: 1;
}

.step-wizard-section .steps-list-items ul li:nth-last-child(2).middle-step:after {
	opacity: 0.5;
}

.step-wizard-section .steps-list-items ul li a {
	text-decoration: none;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	/* width: 60px;
	height: 60px;
	font-size: 30px;
	line-height: 30px; */
	width: 50px;
	height: 50px;
	font-size: 25px;
	line-height: 25px;
	color: #ffffff;
	background: #eb6c09;
	opacity: 0.5;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}

.step-wizard-section .steps-list-items ul li.completed a,
.step-wizard-section .steps-list-items ul li.active a {
	opacity: 1;
}

.step-wizard-section .step-wizard-title {
	font-family: 'InterstateBold';
	font-size: 32px;
	line-height: 36px;
	color: #332222;
	margin-bottom: 25px;
}

.step-wizard-section .step-wizard-title * {
	text-decoration: none;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
	margin-bottom: 0;
}

.step-wizard-section .step-wizard-detail {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
}

.step-wizard-section .step-wizard-detail .detail {
	/* font-size: 18px;
	line-height: 25px; */
	font-size: 16px;
	line-height: 24px;
	flex: 1 0 0;
	max-width: 100%;
	width: 100%;
}

.step-wizard-section .step-wizard-detail .grantie-logo {
	flex: 0 0 150px;
	max-width: 150px;
	width: 100%;
	margin-left: 40px;
}

.step-wizard-section .step-wizard-detail .email-detail {
	padding-left: 115px;
	position: relative;
}

.step-wizard-section .step-wizard-detail .email-detail.mobile-view-visible {
	display: none;
}

.step-wizard-section .step-wizard-detail .email-detail:before {
	position: absolute;
	content: "";
	left: 0;
	top: -5px;
	width: 110px;
	height: 75px;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --%3E%3Cpath d='M64 112c-8.8 0-16 7.2-16 16v22.1L220.5 291.7c20.7 17 50.4 17 71.1 0L464 150.1V128c0-8.8-7.2-16-16-16H64zM48 212.2V384c0 8.8 7.2 16 16 16H448c8.8 0 16-7.2 16-16V212.2L322 328.8c-38.4 31.5-93.7 31.5-132 0L48 212.2zM0 128C0 92.7 28.7 64 64 64H448c35.3 0 64 28.7 64 64V384c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V128z'/%3E%3C/svg%3E") no-repeat;
	background-size: 100% 100%;
}

.step-wizard-section .step-wizard-detail p {
	margin-bottom: 25px;
}

.step-wizard-section .warranty-form .form-group {
	margin-bottom: 30px;
}

.step-wizard-section .warranty-form .form-inner {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 -12px;
}

.step-wizard-section .warranty-form .form-inner > * {
	/* flex: 0 0 296px;
	max-width: 296px; */
	flex: 0 0 366px;
	max-width: 366px;
	width: 100%;
	padding: 0 12px;
}

.step-wizard-section .warranty-form .form-inner .form-submit {
	flex: 0 0 auto;
	max-width: initial;
	width: auto;
}

.step-wizard-section .warranty-form .form-control {
	height: 60px;
	width: 100%;
	padding: 6px 20px;
	font-family: 'InterstateRegular';
	font-size: 16px;
	line-height: 24px;
	color: #000000;
	resize: none;
	border: 2px solid #e2e2e2;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
}

.step-wizard-section .warranty-form .form-control::-webkit-input-placeholder { color: #e2e2e2; }
.step-wizard-section .warranty-form .form-control::-moz-placeholder { color: #e2e2e2; }
.step-wizard-section .warranty-form .form-control:-ms-input-placeholder { color: #e2e2e2; }
.step-wizard-section .warranty-form .form-control:-o-placeholder { color: #e2e2e2; }

.step-wizard-section .warranty-form .form-check {
	padding-left: 45px;
	position: relative;
}

.step-wizard-section .warranty-form .form-check .form-check-input {
	position: absolute;
	left: 0;
	top: 5px;
	width: 25px;
	height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 0;
	border: 1px solid #000000;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
}

.step-wizard-section .warranty-form .form-check .form-check-input:checked {
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!-- Font Awesome Pro 5.15.4 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) --%3E%3Cpath d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z' fill='%23ffffff'/%3E%3C/svg%3E") no-repeat #000000;
	background-size: 18px 15px;
	background-position: center center;
}

.step-wizard-section .warranty-form .form-check .form-check-label {
	font-family: 'InterstateRegular';
	font-size: 16px;
	line-height: 24px;
	color: #332222;
}

.step-wizard-section .warranty-form .form-submit .btn {
	cursor: pointer;
	font-size: 20px;
	line-height: 30px;
	color: #ffffff;
	background: #eb6c09;
	border: none;
	outline: none;
	padding: 15px 65px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
}

.step-wizard-section .warranty-form .form-submit .btn:focus {
	color: #ffffff;
	background: #eb6c09;
}

.step-wizard-section .warranty-form .form-submit .btn:hover,
.step-wizard-section .warranty-form .form-submit .btn:active:focus {
	color: #ffffff;
	background: #332222;
}

.step-wizard-section .step-wizard-image {
	border: 1px solid #000000;
	margin-top: 30px;
}

.step-wizard-section .step-wizard-image img {
	width: 100%;
}
/*==================================================================*/
/*========== New Class Add End ==========*/
/*==================================================================*/



/*==================================================================*/
/*========== Footer Start ==========*/
/*==================================================================*/
.footer {
	background: #332222;
}

.footer .f-row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -12px;
}

.footer .f-row > * {
	/* flex: 0 0 25%;
	max-width: 25%; */
	flex: 0 0 calc(25% - 30px);
	max-width: calc(25% - 30px);
	width: 100%;
	padding: 0 12px;
}

.footer .f-row > *:first-child {
	flex: 0 0 calc(25% + 75px);
	max-width: calc(25% + 75px);
	padding-right: 50px;
}

.footer .f-title {
	font-family: 'InterstateBold';
	font-size: 16px;
	line-height: 24px;
	color: #ffffff;
	margin-bottom: 10px;
	text-transform: capitalize;
}

.footer .f-title * {
	text-decoration: none;
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
	margin-bottom: 0;
}

.footer .f-block {
	padding: 60px 0;
}

.footer .f-block .f-detail p {
	font-family: 'InterstateLight';
	font-size: 14px;
	line-height: 24px;
	color: #999090;
	margin-bottom: 20px;
}

.footer .f-block .f-detail ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.footer .f-block .f-detail ul li {
	display: block;
	margin: 0 0 5px;
	padding: 0;
	list-style-type: none;
	font-family: 'InterstateLight';
	font-size: 14px;
	line-height: 24px;
	color: #999090;
}

.footer .f-block .f-detail ul li:last-child {
	margin: 0;
}

.footer .f-block .f-detail ul li a {
	text-decoration: none;
	color: inherit;
}

.footer .f-block .f-detail ul li.active a,
.footer .f-block .f-detail ul li a.active,
.footer .f-block .f-detail ul li a:hover {
	color: #ffffff;
}

.footer .f-block.f-logo-social-block .f-title {
	font-size: 20px;
	line-height: 24px;
}

.footer .f-block.f-logo-social-block .f-title span {
	font-family: 'InterstateRegular';
	font-size: 	14px;
	line-height: 21px;
}

.footer .f-block.f-logo-social-block .f-title span a {
	text-decoration: none;
	text-transform: uppercase;
	color: #eb6c09;
}

.footer .f-block.f-logo-social-block .f-title span a:hover {
	color: #ffffff;
}

.footer .f-block .f-detail .f-payment-method-list ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -7px;
	max-width: 240px;
	width: 100%;
}

.footer .f-block .f-detail .f-payment-method-list ul li {
	flex: 0 0 25%;
	max-width: 25%;
	padding: 0 7px;
	margin-bottom: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer .f-block .f-detail .f-payment-method-list ul li a {
	text-decoration: none;
}

.footer .f-block .f-detail .f-social-icons {
	padding-top: 20px;
}

.footer .f-block .f-detail .f-social-icons ul li {
	display: inline-block;
	padding: 0;
	margin: 0 7px;
}

.footer .f-block .f-detail .f-social-icons ul li:first-child {
	margin-left: 0;
}

.footer .f-block .f-detail .f-social-icons ul li:last-child {
	margin-right: 0;
}

.footer .f-block .f-detail .f-social-icons ul li a {
	text-decoration: none;
}

.footer .f-top {
	border-top: 1px solid rgba(255,255,255,.1);
}

.footer .f-logo {
	max-width: 287px;
	width: 100%;
}

.footer .f-block .f-icon {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	height: 40px;
	margin-bottom: 10px;
}

.footer .f-block .f-icon img {
	max-height: 100%;
}

.footer .f-company-logos .f-detail ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 -12px;
}

.footer .f-company-logos .f-detail ul li {
	flex: 0 0 auto;
	max-width: 100%;
	padding: 0 12px;
	margin-bottom: 10px;
}

.footer .f-middle {
	border-top: 1px solid rgba(255,255,255,.1);
}

/* .footer .f-middle .f-row > * {
	flex: 0 0 calc(25% - 30px);
	max-width: calc(25% - 30px);
}

.footer .f-middle .f-row > *:first-child {
	flex: 0 0 calc(25% + 75px);
	max-width: calc(25% + 75px);
	padding-right: 50px;
} */

.footer .f-bottom {
	padding: 67px 0;
	border-top: 1px solid rgba(255,255,255,.1);
}

.footer .f-bottom .f-shipping-value-block {
	padding-bottom: 35px;
}

.footer .f-bottom ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.footer .f-bottom ul li {
	display: inline-flex;
	margin: 0 0 7px;
	padding: 0 7px;
	list-style-type: none;
	font-family: 'InterstateLight';
	font-size: 14px;
	line-height: 18px;
	color: #999090;
	position: relative;
	border-right: 1px solid #999090;
}

.footer .f-bottom ul li:first-child {
	padding-left: 0;
}

.footer .f-bottom ul li:last-child {
	padding-right: 0;
	border: none;
}

.footer .f-bottom ul li a {
	text-decoration: none;
	color: #eb6c09;
}

.footer .f-bottom ul li a:hover {
	color: #999090;
}
/*==================================================================*/
/*========== Footer End ==========*/
/*==================================================================*/
